.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:575.160000px;}
._1{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y10{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.yf{bottom:116.352305px;}
.ye{bottom:210.070112px;}
.yd{bottom:332.171778px;}
.yc{bottom:398.947883px;}
.yb{bottom:428.007855px;}
.y21{bottom:488.918969px;}
.ya{bottom:489.219285px;}
.y9{bottom:532.500094px;}
.y20{bottom:551.985291px;}
.y8{bottom:575.780903px;}
.y1f{bottom:617.921476px;}
.y7{bottom:619.061712px;}
.y6{bottom:642.557008px;}
.y5{bottom:666.052305px;}
.y1e{bottom:670.256726px;}
.y4{bottom:689.547601px;}
.y1d{bottom:693.752023px;}
.y3{bottom:713.042897px;}
.y1c{bottom:717.247319px;}
.y1b{bottom:760.526522px;}
.y1a{bottom:784.021818px;}
.y19{bottom:807.517115px;}
.y18{bottom:850.797924px;}
.y17{bottom:945.686480px;}
.y16{bottom:1020.794342px;}
.y15{bottom:1044.289638px;}
.y14{bottom:1087.570448px;}
.y2{bottom:1138.282066px;}
.y13{bottom:1162.676703px;}
.y12{bottom:1186.172000px;}
.y11{bottom:1229.452809px;}
.y1{bottom:1243.349241px;}
.h5{height:40.798828px;}
.h4{height:40.841797px;}
.h7{height:44.507812px;}
.h6{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.h8{height:652.022578px;}
.h1{height:1144.251445px;}
.h0{height:1352.047507px;}
.w2{width:819.846123px;}
.w1{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:67.450611px;}
.x1{left:532.008668px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:477.519170pt;}
._1{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs4{font-size:39.851381pt;}
.fs3{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y10{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.yf{bottom:96.600000pt;}
.ye{bottom:174.408000pt;}
.yd{bottom:275.781333pt;}
.yc{bottom:331.221333pt;}
.yb{bottom:355.348000pt;}
.y21{bottom:405.918667pt;}
.ya{bottom:406.168000pt;}
.y9{bottom:442.101333pt;}
.y20{bottom:458.278667pt;}
.y8{bottom:478.034667pt;}
.y1f{bottom:513.021333pt;}
.y7{bottom:513.968000pt;}
.y6{bottom:533.474667pt;}
.y5{bottom:552.981333pt;}
.y1e{bottom:556.472000pt;}
.y4{bottom:572.488000pt;}
.y1d{bottom:575.978667pt;}
.y3{bottom:591.994667pt;}
.y1c{bottom:595.485333pt;}
.y1b{bottom:631.417333pt;}
.y1a{bottom:650.924000pt;}
.y19{bottom:670.430667pt;}
.y18{bottom:706.364000pt;}
.y17{bottom:785.144000pt;}
.y16{bottom:847.501333pt;}
.y15{bottom:867.008000pt;}
.y14{bottom:902.941333pt;}
.y2{bottom:945.044000pt;}
.y13{bottom:965.297333pt;}
.y12{bottom:984.804000pt;}
.y11{bottom:1020.737333pt;}
.y1{bottom:1032.274667pt;}
.h5{height:33.872701pt;}
.h4{height:33.908375pt;}
.h7{height:36.952037pt;}
.h6{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.h8{height:541.333333pt;}
.h1{height:950.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:680.666667pt;}
.w1{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.000000pt;}
.x1{left:441.693333pt;}
}
